commit e3de970d308e2577b9da3a74c04ab8db61e02f8e
Author: Goudarz Jafari <me@goudarzjafari.com>
Date:   Thu Sep 18 08:21:23 2025 +0000

    Update Persian translation

 .dir-locals.el                                     |   15 +
 .gitlab-ci.yml                                     |   81 +
 .gitlab-ci/make-release.sh                         |   41 +
 COPYING                                            |  676 ++
 COPYING.GFDL                                       |  451 ++
 Makefile.meson                                     |   51 +
 README.md                                          |  124 +
 ...pps_scalable_org.gnome.Terminal.Preferences.svg |  775 +++
 .../hicolor_apps_scalable_org.gnome.Terminal.svg   |  241 +
 ...r_apps_symbolic_org.gnome.Terminal-symbolic.svg |   48 +
 ...lic_org.gnome.Terminal.Preferences-symbolic.svg |  161 +
 data/icons/meson.build                             |   49 +
 data/icons/meson_updateiconcache.py                |   28 +
 data/meson.build                                   |   92 +
 data/meson_desktopfile.py                          |   45 +
 data/meson_metainfofile.py                         |   48 +
 data/metainfo.its                                  |   60 +
 data/org.gnome.Terminal.Nautilus.metainfo.xml.in   |   51 +
 data/org.gnome.Terminal.Preferences.desktop.in     |   14 +
 data/org.gnome.Terminal.desktop.in                 |   27 +
 data/org.gnome.Terminal.metainfo.xml.in            |   69 +
 data/ui-filter-mnemonics.xslt                      |   30 +
 data/ui-filter-no-mnemonics.xslt                   |   30 +
 gnome-terminal.doap                                |   26 +
 help/C/adv-custom-colors.page.stub                 |   27 +
 help/C/adv-keyboard-shortcuts.page                 |  328 +
 help/C/app-colors.page                             |  195 +
 help/C/app-cursor.page                             |   72 +
 help/C/app-fonts.page                              |  140 +
 help/C/app-fullscreen.page                         |   70 +
 help/C/app-terminal-sizes.page                     |   99 +
 help/C/app-zoom.page                               |   64 +
 help/C/figures/gnome-terminal.png                  |  Bin 0 -> 7796 bytes
 help/C/figures/keyboard-key-search.svg             |   36 +
 help/C/figures/org.gnome.Terminal.svg              |  241 +
 help/C/gs-execute-commands.page                    |   62 +
 help/C/gs-tabs.page                                |  176 +
 help/C/index.page                                  |   63 +
 help/C/introduction.page                           |   48 +
 help/C/legal.xml                                   |   21 +
 help/C/overview.page                               |  101 +
 help/C/pref-bell.page                              |   66 +
 help/C/pref-compatibility.page.stub                |  173 +
 help/C/pref-custom-command.page                    |   82 +
 help/C/pref-custom-exit.page                       |   78 +
 help/C/pref-keyboard-access.page                   |  101 +
 help/C/pref-login-shell.page                       |   99 +
 help/C/pref-menubar.page                           |   75 +
 help/C/pref-profile-char-width.page                |   55 +
 help/C/pref-profile-encoding.page                  |   58 +
 help/C/pref-profiles.page                          |  293 +
 help/C/pref-scrolling.page                         |  179 +
 help/C/pref-tab-window.page                        |   75 +
 help/C/pref-user-input.page                        |   48 +
 help/C/pref.page                                   |   32 +
 help/C/prob-reset.page                             |   76 +
 help/C/txt-copy-paste.page                         |   67 +
 help/C/txt-links.page                              |  107 +
 help/C/txt-save-text.page                          |   63 +
 help/C/txt-search.page                             |   87 +
 help/C/txt-select-text.page                        |   56 +
 help/ChangeLog.pre-2-23                            |  217 +
 help/LINGUAS                                       |   22 +
 help/ca/ca.po                                      | 3744 +++++++++++
 help/cs/cs.po                                      | 3697 +++++++++++
 help/da/da.po                                      | 3677 +++++++++++
 help/de/de.po                                      | 4051 ++++++++++++
 help/el/el.po                                      | 5784 +++++++++++++++++
 help/es/es.po                                      | 6495 ++++++++++++++++++++
 help/eu/eu.po                                      | 3196 ++++++++++
 help/fi/fi.po                                      | 3737 +++++++++++
 help/fr/fr.po                                      | 4039 ++++++++++++
 help/gl/gl.po                                      | 3616 +++++++++++
 help/hu/hu.po                                      | 3595 +++++++++++
 help/id/id.po                                      | 3688 +++++++++++
 help/ka/ka.po                                      | 5155 ++++++++++++++++
 help/ko/ko.po                                      | 4185 +++++++++++++
 help/meson.build                                   |   62 +
 help/pl/pl.po                                      | 3526 +++++++++++
 help/pt_BR/pt_BR.po                                | 3689 +++++++++++
 help/ro/ro.po                                      | 3339 ++++++++++
 help/ru/ru.po                                      | 4600 ++++++++++++++
 help/sv/sv.po                                      | 3643 +++++++++++
 help/tr/tr.po                                      | 3709 +++++++++++
 help/uk/uk.po                                      | 3739 +++++++++++
 help/zh_CN/zh_CN.po                                | 3199 ++++++++++
 m4/ax_pthread.m4                                   |  485 ++
 man/gnome-terminal.xml                             |  435 ++
 man/meson.build                                    |   36 +
 meson.build                                        |  483 ++
 meson_changelog.sh                                 |   33 +
 meson_options.txt                                  |   43 +
 po/LINGUAS                                         |  101 +
 po/POTFILES.in                                     |   32 +
 po/POTFILES.skip                                   |    5 +
 po/ab.po                                           | 2314 +++++++
 po/am.po                                           | 2484 ++++++++
 po/an.po                                           | 2356 +++++++
 po/ar.po                                           | 3378 ++++++++++
 po/as.po                                           | 3043 +++++++++
 po/ast.po                                          | 2758 +++++++++
 po/az.po                                           | 2720 ++++++++
 po/be.po                                           | 2535 ++++++++
 po/be@latin.po                                     | 2947 +++++++++
 po/bg.po                                           | 2483 ++++++++
 po/bn.po                                           | 2648 ++++++++
 po/bn_IN.po                                        | 2940 +++++++++
 po/br.po                                           | 2249 +++++++
 po/bs.po                                           | 2056 +++++++
 po/ca.po                                           | 2580 ++++++++
 po/ca@valencia.po                                  | 2359 +++++++
 po/cs.po                                           | 2553 ++++++++
 po/cy.po                                           | 3118 ++++++++++
 po/da.po                                           | 2519 ++++++++
 po/de.po                                           | 2675 ++++++++
 po/dz.po                                           | 3350 ++++++++++
 po/el.po                                           | 2990 +++++++++
 po/en@shaw.po                                      | 2581 ++++++++
 po/en_CA.po                                        | 2778 +++++++++
 po/en_GB.po                                        | 4350 +++++++++++++
 po/eo.po                                           | 2903 +++++++++
 po/es.po                                           | 4045 ++++++++++++
 po/et.po                                           | 1749 ++++++
 po/eu.po                                           | 2402 ++++++++
 po/fa.po                                           | 2951 +++++++++
 po/fi.po                                           | 2901 +++++++++
 po/fr.po                                           | 2571 ++++++++
 po/fur.po                                          | 3886 ++++++++++++
 po/ga.po                                           | 1927 ++++++
 po/gd.po                                           | 2452 ++++++++
 po/gl.po                                           | 2510 ++++++++
 po/gu.po                                           | 2977 +++++++++
 po/he.po                                           | 3725 +++++++++++
 po/hi.po                                           | 3057 +++++++++
 po/hr.po                                           | 2773 +++++++++
 po/hu.po                                           | 2569 ++++++++
 po/hy.po                                           | 2049 ++++++
 po/id.po                                           | 2511 ++++++++
 po/ie.po                                           | 2354 +++++++
 po/is.po                                           | 2523 ++++++++
 po/it.po                                           | 2430 ++++++++
 po/ja.po                                           | 2536 ++++++++
 po/ka.po                                           | 3812 ++++++++++++
 po/kab.po                                          | 2305 +++++++
 po/kk.po                                           | 2743 +++++++++
 po/km.po                                           | 2969 +++++++++
 po/kn.po                                           | 2346 +++++++
 po/ko.po                                           | 2539 ++++++++
 po/ku.po                                           | 2543 ++++++++
 po/lt.po                                           | 2870 +++++++++
 po/lv.po                                           | 2717 ++++++++
 po/mai.po                                          | 2023 ++++++
 po/meson.build                                     |   21 +
 po/mg.po                                           | 2898 +++++++++
 po/mjw.po                                          | 2290 +++++++
 po/mk.po                                           | 2814 +++++++++
 po/ml.po                                           | 2579 ++++++++
 po/mn.po                                           | 2657 ++++++++
 po/mr.po                                           | 3048 +++++++++
 po/ms.po                                           | 3779 ++++++++++++
 po/nb.po                                           | 2438 ++++++++
 po/nds.po                                          | 2019 ++++++
 po/ne.po                                           | 3730 +++++++++++
 po/nl.po                                           | 2842 +++++++++
 po/nn.po                                           | 3079 ++++++++++
 po/oc.po                                           | 3922 ++++++++++++
 po/or.po                                           | 2821 +++++++++
 po/pa.po                                           | 3624 +++++++++++
 po/pl.po                                           | 2629 ++++++++
 po/ps.po                                           | 1722 ++++++
 po/pt.po                                           | 4497 ++++++++++++++
 po/pt_BR.po                                        | 2579 ++++++++
 po/ro.po                                           | 3701 +++++++++++
 po/ru.po                                           | 2848 +++++++++
 po/rw.po                                           | 3089 ++++++++++
 po/si.po                                           | 2503 ++++++++
 po/sk.po                                           | 3088 ++++++++++
 po/sl.po                                           | 2529 ++++++++
 po/sq.po                                           | 2773 +++++++++
 po/sr.po                                           | 2878 +++++++++
 po/sr@latin.po                                     | 2650 ++++++++
 po/sv.po                                           | 2880 +++++++++
 po/ta.po                                           | 3108 ++++++++++
 po/te.po                                           | 2952 +++++++++
 po/tg.po                                           | 2316 +++++++
 po/th.po                                           | 3901 ++++++++++++
 po/tr.po                                           | 2526 ++++++++
 po/ug.po                                           | 2684 ++++++++
 po/uk.po                                           | 2564 ++++++++
 po/uz.po                                           | 2550 ++++++++
 po/vi.po                                           | 3294 ++++++++++
 po/wa.po                                           | 2807 +++++++++
 po/xh.po                                           | 2851 +++++++++
 po/zh_CN.po                                        | 3007 +++++++++
 po/zh_HK.po                                        | 2378 +++++++
 po/zh_TW.po                                        | 2959 +++++++++
 src/eggshell.cc                                    |  112 +
 src/eggshell.hh                                    |   38 +
 src/external.gschema.xml                           |  143 +
 src/gnome-terminal-search-provider.ini             |   21 +
 src/gnome-terminal-server.service.in               |   10 +
 src/meson.build                                    |  531 ++
 src/meson_compileschemas.py                        |   28 +
 src/nautilus.map                                   |    9 +
 src/org.gnome.ShellSearchProvider2.xml             |   87 +
 src/org.gnome.Terminal.SettingsBridge.xml          |   83 +
 src/org.gnome.Terminal.gschema.xml                 |  742 +++
 src/org.gnome.Terminal.service.in                  |    4 +
 src/org.gnome.Terminal.xml                         |   43 +
 src/preferences.ui                                 | 2566 ++++++++
 src/prefs-main.cc                                  |  277 +
 src/prefs.gresource.xml                            |   23 +
 src/profile-editor.cc                              | 1531 +++++
 src/profile-editor.hh                              |   37 +
 src/search-popover.ui                              |  251 +
 src/server.cc                                      |  227 +
 src/terminal-accels.cc                             |  615 ++
 src/terminal-accels.hh                             |   37 +
 src/terminal-app.cc                                | 1710 ++++++
 src/terminal-app.hh                                |  142 +
 src/terminal-client-utils.cc                       |  484 ++
 src/terminal-client-utils.hh                       |   73 +
 src/terminal-debug.cc                              |   50 +
 src/terminal-debug.hh                              |   78 +
 src/terminal-default.cc                            |  543 ++
 src/terminal-default.hh                            |   28 +
 src/terminal-defines.hh                            |   56 +
 src/terminal-enums.hh                              |   69 +
 src/terminal-gdbus.cc                              |  573 ++
 src/terminal-gdbus.hh                              |   90 +
 src/terminal-headerbar.cc                          |  170 +
 src/terminal-headerbar.hh                          |   40 +
 src/terminal-headerbar.ui                          |  127 +
 src/terminal-headermenu.ui                         |  119 +
 src/terminal-i18n.cc                               |   31 +
 src/terminal-i18n.hh                               |   29 +
 src/terminal-icon-button.cc                        |   50 +
 src/terminal-icon-button.hh                        |   33 +
 src/terminal-info-bar.cc                           |  121 +
 src/terminal-info-bar.hh                           |   61 +
 src/terminal-intl.hh                               |   29 +
 src/terminal-libgsystem.hh                         |  317 +
 src/terminal-marshal.list                          |    1 +
 src/terminal-mdi-container.cc                      |  208 +
 src/terminal-mdi-container.hh                      |  104 +
 src/terminal-menu-button.cc                        |  149 +
 src/terminal-menu-button.hh                        |   57 +
 src/terminal-menubar.ui.in                         |  248 +
 src/terminal-nautilus.cc                           |  776 +++
 src/terminal-notebook-menu.ui                      |   49 +
 src/terminal-notebook.cc                           |  596 ++
 src/terminal-notebook.hh                           |   62 +
 src/terminal-options.cc                            | 1760 ++++++
 src/terminal-options.hh                            |  194 +
 src/terminal-pcre2.hh                              |   25 +
 src/terminal-prefs-process.cc                      |  513 ++
 src/terminal-prefs-process.hh                      |   53 +
 src/terminal-prefs.cc                              |  950 +++
 src/terminal-prefs.hh                              |   57 +
 src/terminal-profiles-list.cc                      |  272 +
 src/terminal-profiles-list.hh                      |   54 +
 src/terminal-regex.cc                              |  391 ++
 src/terminal-regex.hh                              |  158 +
 src/terminal-schemas.hh                            |  106 +
 src/terminal-screen-container.cc                   |  392 ++
 src/terminal-screen-container.hh                   |   64 +
 src/terminal-screen.cc                             | 2643 ++++++++
 src/terminal-screen.hh                             |  175 +
 src/terminal-search-popover.cc                     |  587 ++
 src/terminal-search-popover.hh                     |   49 +
 src/terminal-search-provider.cc                    |  381 ++
 src/terminal-search-provider.hh                    |   51 +
 src/terminal-settings-bridge-backend.cc            |  563 ++
 src/terminal-settings-bridge-backend.hh            |   38 +
 src/terminal-settings-bridge-impl.cc               |  402 ++
 src/terminal-settings-bridge-impl.hh               |   38 +
 src/terminal-settings-list.cc                      |  930 +++
 src/terminal-settings-list.hh                      |   91 +
 src/terminal-settings-utils.cc                     | 1018 +++
 src/terminal-settings-utils.hh                     |  114 +
 src/terminal-tab-label.cc                          |  419 ++
 src/terminal-tab-label.hh                          |   66 +
 src/terminal-type-builtins.cc.template             |   45 +
 src/terminal-type-builtins.hh.template             |   25 +
 src/terminal-util.cc                               | 1686 +++++
 src/terminal-util.hh                               |  148 +
 src/terminal-version.hh.in                         |   34 +
 src/terminal-window.cc                             | 3369 ++++++++++
 src/terminal-window.hh                             |   97 +
 src/terminal-window.ui                             |   17 +
 src/terminal.about                                 |    5 +
 src/terminal.cc                                    |  629 ++
 src/terminal.common.css                            |   22 +
 src/terminal.gresource.xml                         |   30 +
 subprojects/vte.wrap                               |   23 +
 295 files changed, 410531 insertions(+)
